// JavaScript Document
$(document).ready(function(){
	
	$("body").on('click', ".vertical-menu li.arrow > a", function(event){
		$(this).parent("li").toggleClass("in");
	});

	$("body").on('click', ".vertical-menu li.book > a", function(event){
		event.stopImmediatePropagation();
	});
	
	//sidebar menu function
	var k = window.location.pathname;
	var n = k.lastIndexOf("/") + 1;
	var m = k.slice(n);
	var v = $(".vertical-menu li a");
	var anchr;
	$.each(v, function(index, item){
		var temp  = $(item).attr('href');
		if(temp.indexOf(m) != -1){
			anchr = item;
			$(anchr).parents("li.arrow").addClass('in');
		}
	});
	//sidebar ends
	
});